*{
	box-sizing: border-box;
}
html, body {
    height: 100%;
}

body {
    text-align: center;
    border: 0px;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    background-color: white;
	font-family: 'Roboto Slab' !important;
}

a {
    color: #78be20;
	text-decoration: none;
    outline: none;
}

a img {
    border: 0pt;
}

#frame_wrapper {
    width: 1000px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0px auto -32px auto;
    text-align: left;
    background-color: white;
}

#frame_header {
    background-color: #78be20;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	
    width: 1000px;
	height: 250px;
	position: relative;
	display: table;
}
	#frame_header:after{
		content: ' ';
		background: rgba(0,0,0,0.4);
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10;
	}
#frame_header_inner {
    text-align: center;
    font-family: 'Roboto Slab';
    letter-spacing: 15px;
    font-size: 18pt;
    font-weight: 600;
    color: #FFFFFF;
	position: relative;
	height: 100%;
	width: 100%;
	display: table-cell;
	padding-bottom: 15px;
	vertical-align: bottom;
	z-index: 20;
}

#content{
	width: 100%;
}
.infobar{
	width: 100%;
	display: block;
	background: #78be20;
	padding: 15px;
}
.textbox{
	font-family: 'Roboto Slab';
	color: white;
}
.text_left{
	text-align: left;
	display: inline-block;
	width: 335px;
}
.text_middle{
	text-align: center;
	display: inline-block;
	width: 295px;
}
.text_right{
	text-align: right;
	display: inline-block;
	width: 335px;
}


#frame_left_col {
	display: inline-block;
    height: 100%;
    width: 250px;
    overflow: hidden;
    margin-right: 20px;
	float: left;
	margin-top: 30px;
}

#frame_right_col {
	display: inline-block;
    width: 730px;
	height: 100%;
    overflow: hidden;
	float: left;
}

#frame_footer_preclearer {
    clear: both;
}

#frame_footer {
    background-color: #78be20;
    clear: both;
    width: 1000px;
    height: 30px;
    margin: 0px auto 0px auto;
}

#frame_open_printable {
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: right;
    font-size: 9pt;
	height: 20px;
	display: block;
}

div.frame_left_box {
    background-color: #F5F9FA;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-radius: 10px;
    margin-bottom: 10px;
    cursor: default;
}

div.frame_left_box a {
    text-decoration: none;
}

div.frame_left_box ul {
    list-style-type: none;
    text-align: left;
    padding: 0px;
	margin: 0px;
}

div.frame_left_box ul li {
    margin: 2px;
	padding: 3px;
    background-color: #78be20;
	border-radius: 6px;
}

div.frame_left_box ul li a div.inner {
    margin: 3px;
    background-color: #FFE2A7;
    font-size: 11pt;
	font-weight: 300;
	text-transform: uppercase;
    color: white;
    text-decoration: none;
    background-color: transparent;
}

div.frame_left_box ul li:hover {
    color: white;
    background-color: #07871C;
}

div.frame_left_box div.textbox {
    margin: 10px;
    font-family: "Book Antiqua";
    color: #993300;
}

div.frame_left_box div.textbox table {
    margin-top: 7px;
    font-family: "Book Antiqua";
    color: #BB7733;
}

.fontos{
	color: yellow !important;
	font-weight: 600 !important;
}

.mobh{
	display: inline;
}



#login_body{
	text-align:center;
	overflow:auto;
	background: white;
	font-family: 'Roboto Slab' !important;
}
#loginbox{
	margin:-120px auto 0px auto;
	width:400px;
	height:190px;
	border:1pt solid #75b924;
	background-color:#F5F9FA;
	height: auto;
	padding-bottom: 20px;
}
#loginbox_title{
	background: #07871C;
	color: white;
	padding: 5px;
	margin: 0 !important;
}
#loginbox input:not([type='submit']), #loginbox select{
    border: 1pt solid #07871C;
	border-radius: 5px;
	padding: 3px;	
}
#loginbox select{
	margin-bottom: 10px;
}
#loginbox input[type='submit']{
	background: #78BE20 none repeat scroll 0% 0%;
	color: #FFF;
	font-family: "Roboto Slab";
	font-weight: bold;
	text-align: center;
	width: 100%;
	padding: 10px;
	border: none;
	border-radius: 30px;
	display: block;
	line-height: 100%;
	margin-bottom: 0px;	
	margin-top: 10px;
}
#loginbox_errormessage{
	font-weight: 600;
	color: red;
}
#inputbox_forgotpasword a{
	font-size: 8pt;
	color: #78be20;
	text-transform: uppercase;
}
#forgotpass_infotext{
	border: none;
	background-color:#09A422;
	margin-bottom:5px;
	font-size:10pt;
	color:white;
	margin-bottom: 20px;
}

/*VIDEO*/

/* CSS Document */



#timer{
	position:fixed;
	font-family: 'Inconsolata', monospace;
	font-size:13px;
	z-index:500;
	background-color:#fff;
}
#timer:before{
	content:" ";
	width:12px;
	height:14px;
	background-image:url("../img/padlock.png");
	background-size:contain;
	background-repeat:no-repeat;
	background-position:left bottom;
	display:inline-block;
	float:left;
	margin-top:4px;
	margin-right:2px;
}


#console{
	position:absolute;
	left:0;
	top:10px;
	width:650px;
	border:1px solid #ccc;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	background-color:#000;
	color:#fff;
	opacity:.5;
	pointer-events:none
}


#player_cnt{
	position:relative;
	display:inline-block;
	line-height: 0px;
}

.play_button{
	width:25%;
	height:100%;
	background-image:url("img/icons/play_button.png");
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	margin:0 auto;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.video_holder:hover .play_button,
.correction_holder:hover .play_button{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;	
}

.duration_info{
	position:absolute;
	margin-left:7px;
	color:#eee;
	font-weight:bold;
	font-size:20px;
	padding:4px;
	padding-top:8px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	padding-left:32px;
	background-image:url("img/icons/clock.svg");
	background-size:32%;
	background-repeat:no-repeat;
	background-position:left center;
	
}

.video_holder, .correction_holder { 
   -webkit-background-size:cover; 
   -moz-background-size:cover; 
   -o-background-size:cover; 
   background-size:cover !important; 
   background-position:center center !important;
/*   
   width:650px;
   height:400px;
*/
   cursor:pointer;
   background-position-y:50%;
   border:1px solid #ccc;
   margin-top:20px;
   background-repeat:no-repeat;

}

#video_loading{
	background-color:green;
	width:80px;
	height:80px;
	position:absolute;
	left:150px;
	top:100px;
}

#video_help{
	content:" ";
	position:absolute;
	top:4px;
	right:4px;
	display:inline-block;
	width:25px;
	height:25px;
	text-align:center;
	background-image:url("img/icons/video_help.svg");
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	cursor: pointer;
}
.video_help_text{
	border:1px solid #ccc;
	background-color:rgba(255,255,255,.8);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
	position:absolute;
	top:30px;
	left:50px;
	width:350px;
	height:auto;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.video_help_text *{
	cursor:default !important;
}
.video_help_text .head{
	text-align:center;
	margin-bottom:5px;
	font-weight:bold;
	display:block;
	background-color:#666;
	color:#fff;
	padding:3px;
}
.video_help_text .cnt{
	display:table;
	width:100%;
	margin:6px;
}
.video_help_text .cnt .r{
	display:table-row;
}
.video_help_text .cnt .r span{
	display:table-cell;
	padding:3px;
	cursor:default !important;
}
.video_help_text .cnt .r span:first-child{
	font-weight:bold;
}
#video_controls{
	position:absolute;
	bottom:0px;
	z-index:1000;
	background-color:#fff;
	padding:4px;
	width:100%;
	display:table;
}
#video_controls>div{
	display:inline-block;
	display:table-cell;
	padding:4px;
}
#video_controls .btn_cnt{
	width:20px;
}

#time_info{
	padding-top:10px;
	font-size:12px;
	width:80px;
	white-space:nowrap;
	padding-right:10px;
}

#btn_volume{
	width:20px;
	height:20px;
	background-size:contain;
	background-repeat:no-repeat;
	background-image:url("img/icons/volume.svg");
	margin-left:10px;
        cursor: pointer;
}
#btn_fullscreen{
	width:20px;
	height:20px;
	background-size:contain;
	background-repeat:no-repeat;
	background-image:url("img/icons/fullscreen.svg");
        cursor: pointer;
}
#btn_fullscreen.full{
	background-image:url("img/icons/normal.svg");
}

#btn_play_toggle{
	width:20px;
	height:20px;
	background-size:contain;
	background-repeat:no-repeat;
        cursor: pointer;
	background-image:url("img/icons/pause.svg");
}

#btn_play_toggle.pause{
	background-image:url("img/icons/play.svg");
}
#volume_slider{
	position:absolute;
	margin-top:-100px;
	display:none;
}

#myVideo{
	display:none;
}

.audio_icon{
	background-image:url("../img/icons/audio.svg");
	background-size:contain;
	background-repeat:no-repeat;
	width:40px;
	height:40px;
	position:absolute;
	left:25px;
	top:25px;
	pointer-events: none;

}
/* loading */
.loading {
  width: 70px;
  text-align: center;
  position:absolute;
  margin:20px;
  margin-top:30px;
  top:0px
}


@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}


input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 6px 0;
  padding:0px;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 6px;
  cursor: pointer;
  box-shadow: 0px 0px 0.8px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #6a6a6a;
  border-radius: 0px;
  border: 0px solid #dbd58f;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 2.8px 2.8px 3.3px rgba(0, 0, 0, 0.28), 0px 0px 2.8px rgba(13, 13, 13, 0.28);
  border: 0px solid #ffcdff;
  height: 18px;
  width: 18px;
  border-radius: 18px;
  background: #008aff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #7e7e7e;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 6px;
  cursor: pointer;
  box-shadow: 0px 0px 0.8px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #6a6a6a;
  border-radius: 0px;
  border: 0px solid #dbd58f;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 2.8px 2.8px 3.3px rgba(0, 0, 0, 0.28), 0px 0px 2.8px rgba(13, 13, 13, 0.28);
  border: 0px solid #ffcdff;
  height: 18px;
  width: 18px;
  border-radius: 18px;
  background: #008aff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 6px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #565656;
  border: 0px solid #dbd58f;
  border-radius: 0px;
  box-shadow: 0px 0px 0.8px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-fill-upper {
  background: #6a6a6a;
  border: 0px solid #dbd58f;
  border-radius: 0px;
  box-shadow: 0px 0px 0.8px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-thumb {
  box-shadow: 2.8px 2.8px 3.3px rgba(0, 0, 0, 0.28), 0px 0px 2.8px rgba(13, 13, 13, 0.28);
  border: 0px solid #ffcdff;
  height: 18px;
  width: 18px;
  border-radius: 18px;
  background: #008aff;
  cursor: pointer;
  position:absolute
}
input[type=range]:focus::-ms-fill-lower {
  background: #6a6a6a;
}
input[type=range]:focus::-ms-fill-upper {
  background: #7e7e7e;
}


#btn_volume .ui-slider{
	width:7px !important;
}
#btn_volume .ui-slider-range{
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	background-color:rgba(0,0,0,.5) !important;
}
#btn_volume .ui-slider-handle{
	outline: none !important;
	-webkit-border-radius: 15px !important;
	-moz-border-radius: 15px !important;
	border-radius: 15px !important;
	margin-left:0px !important;
	width:14px !important;
	height:14px !important;
}
#seek-bar{
	height:7px;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	background-color:#666 !important;
	margin:6px;
        cursor: pointer;
	
}
#seek-bar .ui-slider-range.ui-widget-header.ui-slider-range-min{
	/*background-color:#333333 !important*/
        background: #333 !important;
}
#seek-bar .ui-slider-handle{
	outline: none !important;
	-webkit-border-radius: 15px !important;
	-moz-border-radius: 15px !important;
	border-radius: 15px !important;
	margin-left:0px !important;
	width:15px !important;
	height:15px !important;
	margin-left:-10px !important;
	margin-top:1px !important;
	background-color:#06F !important;
	border: none !important;
	-webkit-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 6px 0px rgba(0,0,0,0.5);
}
.time_info_div{
    vertical-align: top;
}

.beta{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url('img/beta.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	left: 189px;
	top: -6px;
}
